Subject: bug#23473: Feature request: add Edebug "go to" commands that temporarily ignores all breakpoints

From: Paul Pogonyshev <[email-masked]>
Date: Fri, 6 May 2016 19:52:20 +0200

It would help to have command(s) that make debugger execute some form,
while temporarily disabling all breakpoints.  In particular, analogue
to 'f' (probably bind to 'F'?) and C-u g.  This would be very handy in
e.g. recursive functions where I want to debug top level execution,
but ignore all breakpoints that might be trigerred when the function
calls itself recursively.